type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_protokolai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_PROTOKOLAI
properties:
  _id:
    type: pk
    external: DOK_ID
  dok_id:
    type: integer
    external: DOK_ID
  dok_tikr_id:
    type: integer
    external: DOK_TIKR_ID
  dok_asmenys:
    type: string
    external: DOK_ASMENYS
  dok_reg_data:
    type: datetime
    external: DOK_REG_DATA
  dok_reg_nr:
    type: integer
    external: DOK_REG_NR
  dok_reg_sbj_id:
    type: integer
    external: DOK_REG_SBJ_ID
  dok_statusas:
    type: integer
    external: DOK_STATUSAS
  dok_po_sbj_id:
    type: integer
    external: DOK_PO_SBJ_ID
  dok_pobudziot_id:
    type: integer
    external: DOK_POBUDZIOT_ID
  dok_po_vadovas:
    type: integer
    external: DOK_PO_VADOVAS
  dok_kom_pirmininkas:
    type: integer
    external: DOK_KOM_PIRMININKAS
  dok_kom_nariai:
    type: integer
    external: DOK_KOM_NARIAI
  dok_po_sbj_patikslinimas:
    type: string
    external: DOK_PO_SBJ_PATIKSLINIMAS
